body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/xiche_bg.gif);
	background-repeat: repeat;
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #FFFFFF;
}
.qiche_ziti1 {
	line-height: 30px;
	padding-left: 550px;
	padding-top: 7px;
	margin-right:30px;
}
.btn1 {
	display: block;
	padding-top: 110px;
	padding-left: 270px;
}
.btn2 {
	display: block;
	padding-top: 160px;
	padding-left: 240px;
}


.p_style {
	line-height: 30px;
	padding-left: 40px;
	padding-right: 40px;
	color: #000000;
}
